emacs-devel
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: cannot bootstrap


From: Andreas Schwab
Subject: Re: cannot bootstrap
Date: Fri, 07 Feb 2003 13:59:36 +0100
User-agent: Gnus/5.090014 (Oort Gnus v0.14) Emacs/21.3.50 (ia64-suse-linux)

Francesco Potorti` <address@hidden> writes:

|> I get this as the last step of make bootstrap:
|> 
|> ../src/emacs -batch --no-site-file --multibyte -l autoload --eval '(setq 
generated-autoload-file "/home/pot/gnu/emacs-dev/lisp/loaddefs.el")' -f 
batch-update-autoloads $wins

Are you sure you did bootstrap?  That should be ../src/bootstrap-emacs,
not ../src/emacs.

Andreas.

-- 
Andreas Schwab, SuSE Labs, address@hidden
SuSE Linux AG, Deutschherrnstr. 15-19, D-90429 N├╝rnberg
Key fingerprint = 58CA 54C7 6D53 942B 1756  01D3 44D5 214B 8276 4ED5
"And now for something completely different."




reply via email to

[Prev in Thread] Current Thread [Next in Thread]